VkWriteDescriptorSetAccelerationStructureNV Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
uint32_t | accelerationStructureCount
const VkAccelerationStructureNV * | pAccelerationStructures

## Detailed Description

Definition at line 8287 of file vulkan_core.h.

## Field Documentation

## accelerationStructureCount

uint32_t VkWriteDescriptorSetAccelerationStructureNV::accelerationStructureCount

Definition at line 8290 of file vulkan_core.h.

## pAccelerationStructures

const VkAccelerationStructureNV* VkWriteDescriptorSetAccelerationStructureNV::pAccelerationStructures

Definition at line 8291 of file vulkan_core.h.

## pNext

const void* VkWriteDescriptorSetAccelerationStructureNV::pNext

Definition at line 8289 of file vulkan_core.h.

## sType

VkStructureType VkWriteDescriptorSetAccelerationStructureNV::sType

Definition at line 8288 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h